@import "@/styles/variables";

.logos-container {
    margin-top:3rem;
    grid-column: 1 / -1;
    row-gap: 1.5rem;

    @include col;

    @include notebook {
        grid-column: 1 / 7;
        grid-row: 1 / 2;
        justify-self: start;
    }

    .logos {
        display: flex;
        align-items: center;
        width: 100%;
        gap: 1.5rem;
        position: relative;

        @include notebook {
            flex-direction: row;
            gap: 2.5rem;
        }

        @include desktop {
            gap: 4rem;
        }
    }

    a {
        text-decoration: none;
    }

    img {
        &:hover {
            filter: opacity(70%);
        }
    }
}
